import pandas as pd
import os


def output_dict(out_dict, csv_path):
    df = pd.DataFrame([out_dict])
    if os.path.exists(csv_path):
        header = False
    else:
        header = True
    df.to_csv(csv_path, mode="a", header=header, index=True)
    print(f'saved {csv_path}')
